» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libsetup-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: libsetup-ruby  ]

Package: libsetup-ruby1.8 (3.4.1-4) [universe]

Links for libsetup-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libsetup-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mail Archive)
  • Vincent Fourmond
  • Lucas Nussbaum

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

the setup.rb install tool for Ruby

setup.rb is an installation tool widely used for Ruby programs. You can use it to distribute Ruby code you wrote and be sure your users won't have difficulties installing it.

Other Packages Related to libsetup-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Download libsetup-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 37.3 kB212.0 kB [list of files]